Debian DSA-2553-1 : iceweasel - several vulnerabilities

critical Nessus Plugin ID 62285
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022